#ratebar{
    background-color: white;
    z-index: 990;
    border-top: 1px dashed lightgray; 
    border-bottom: 1px dashed lightgray; 
    padding-top: 5px; 
    padding-bottom: 5px;
}
.search-found-number{
    font-family: 'Rosario', sans-serif;
    font-weight:bold;
    font-size:24px;
    color: #073b76;
    margin-left: 50px;
}
.search-found-refine{
    font-family: 'Rosario', sans-serif;
    font-style: italic;
    font-size:22px;
    color: #747474;
}
.search-checks-titles{
    font-family: 'Rosario', sans-serif;
    font-weight:bold;
    font-style: italic;
    color: #747474;
}
.search-checks{
    font-family: 'Rosario', sans-serif;
    /*    font-weight:bold;*/
    font-style: italic;
    font-size:12px;
    color: #073b76;
    margin-bottom: 0;
}
/* serach bar */
.search-box{
    background:url(/assets/img/redesign/search-bg-small.jpg) center top no-repeat;
    /*padding:0 0 30px 45px;*/
    height:130px; 
    margin-top: 20px;
    margin-bottom: 10px;
    width: 1025px;
}
#search-submit{
    font-family: 'Rosario', sans-serif;
    /*    font-weight:bold;*/
    font-style: italic;
    font-size:22px;
}
.opt_active{
    font-family: 'Rosario', sans-serif;
    font-weight:bold;
    font-size:15px;
    color:#59a80b;
    background-color: #fdf8cd;
}
.opt_inactive{
    font-family: 'Rosario', sans-serif;
    font-weight:bold;
    font-size:15px;
    color:#747474;
}
.opt_choose{
    font-family: 'Rosario', sans-serif;
    font-weight:bold;
    font-size:15px;
    color:#073B76;
}
.frm-search, .frm-search .text, .frm-search .select{
    color:#003F7F;
    font-style:italic;
}
.frm-search .text, .frm-search .select{
    border:1px solid #72B752;
    width:100px;
    margin-left:0;
}
.frm-search .text{
    width:65px;	
}
.frm-search .radio{
    margin:2px 0 0 0;
    padding:0;	
    height:12px;
}
.frm-search .label-radio{
    padding:1px 0 0 10px;
    height:12px;	
}
.frm-search .submit{
    padding:8px 17px;
    margin-top:18px;
}
.frm-search .clear{
    width:10px;	/* fix ie6 bug*/
}
/* results */
.results-list{

}
a {
    text-decoration: none;
}
#form-loader {
    text-align: center; 
    width: 170px; 
    margin-left: auto; 
    margin-right: auto;
    position: fixed;
    padding: 32px;
    background: #fff;
    border: 1px solid #003F7F;
    color: #003F7F;
    top: 300px;
    left: 0;
    right: 0;
}
#form-loader > img {
    display: inline-block;
    vertical-align: middle;
}
#form-loader > span {
    display: inline-block;
    vertical-align: middle;
    margin-left: 12px;
}
.result-title{
    font-family: 'Rosario', sans-serif;
    padding:14px 0 12px 14px;
    margin:0;
    line-height:17px;
    font-size:20px;
    font-weight:bold;
    position:absolute;
    margin-left: 3px; 
    /*margin-bottom: 0px;*/ 
    /*padding-top: 12px;*/
}
.result-title a {
    text-decoration: none;
    color: #073B76;
}
.result-left{
    float:left;
    background:url(/assets/img/search/bg-details.png) no-repeat;
    width:220px;
    height:270px;
    margin-right:30px;
}
.result-button a {
    color:white;
    font-size:21px;
}
.result-button{
    position: relative; top: 250px; left: 0px;font-weight: normal;
    font-family: 'Rosario', sans-serif;
    /*    font-weight:bold;*/
    font-style: italic;
    font-size:22px;
}
.result-right-wide{
    float:left;
    width:420px;
    padding-top:45px;
    color: #3b3b3b;
    font-family: 'Rosario', sans-serif;    
    margin-left: -10px;
    margin-top: -8px;
}
.result-right-wide p{
    margin-bottom:14px;
    font-size:12px;
}
.result-img{	
    width:180px;
    padding:43px 0 14px 22px;
    height:135px;
    overflow:hidden;
}

.result-img img{	
    width:200px;
}
.result-pricing{	
    /*margin:0 0 20px 22px;*/
    margin-bottom: 14px;
    font-size:15px;
    color:#004080; 
    cursor: pointer;
    font-family: 'Rosario', sans-serif;
}
.result-heading{
    font-family: 'Rosario', sans-serif;
    font-weight:bold;
    font-size:13px;
    color:#073B76;
}
.rating-heading{
    font-family: 'Rosario', sans-serif;
    font-weight:bold;
    font-size:22px;
    color:#073B76;
}
.rating-num{
    font-family: 'Rosario', sans-serif;
    font-weight:bold;
    font-size:25px;
    color:#073B76;
}
.rating-denom{
    font-family: 'Rosario', sans-serif;
    font-weight:bold;
    font-size:18px;
    color:#073B76;
}
.rating-not-yet-rated{
    font-family: 'Rosario', sans-serif;
    font-size:15px;
    font-style: italic;
    color:#747474;
}
.result-count{
    color:#004080;
    font-weight:bold;
    text-align:center;
    padding:16px 0 8px 0;
    font-size:16px;
}
.search-label, .search-label-right{
    color:#004080;
    font-weight:bold;
}
.search-label-right{
    text-align:right;
    padding-right:10px;
}
.search-col{
    float:left;
    margin-right:13px;
}
.base-price{
    font-family: 'Rosario', sans-serif;
    font-size:18px; 
    line-height:18px;
    margin-bottom: 5px;
}
.base-price strong{
   font-size:28px;  
}
.other-price{
    font-family: 'Rosario', sans-serif;
    font-size:10px; 
    line-height:15px;
}
.propertyList {
    width: 550px;
    float: left;
}
.result-left {
    margin-right: 15px;
    margin-left: -15px;
}

#map {
    width: 300px;
    height: auto;
    margin-top: 20px;
    margin-left: 574px;
    border: 1px solid #ccc;
    padding: 6px;
    overflow: auto;
}
#map-canvas{
    height:244px;
    width:100%;
    margin-bottom:10px;	
}
#map-canvas img {
    max-width:none; 
}
.map-legend{
    font-size:12px;	
    line-height:16px;
}
.legend-row{
    margin-bottom:2px;
}
.legend-letter{
    font-weight:bold;
    background:#f9ae3e;
    border:1px solid #000;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    float:left;
    margin-right:10px;
    width:14px;
    height:14px;
    font-size:11px;
    line-height:14px;
    text-align:center;
    color:#111;
}




